Bug 131562 - phpize is broken on x86_64
phpize is broken on x86_64
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: php (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2004-09-02 06:58 EDT by Joe Orton
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-12-21 13:54:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Joe Orton 2004-09-02 06:58:58 EDT
Description of problem:
phpize is broken on x86_64.

Version-Release number of selected component (if applicable):

How reproducible:
+ wget http://pecl.php.net/get/APC
--12:00:59--  http://pecl.php.net/get/APC
           => `APC'
Resolving pecl.php.net... done.
Connecting to pecl.php.net[]:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 44,606 [application/octet-stream]
44,606        73.33K/s    ETA 00:00
12:01:00 (73.33 KB/s) - `APC' saved [44606/44606]
+ tar zxf APC
+ cd APC-2.0.4
+ phpize
/usr/bin/phpize: line 32: cd: /usr/lib/php/build: No such file or
/usr/bin/phpize: line 33: cd: /usr/lib/php/build: No such file or
/usr/bin/phpize: line 36: /usr/lib/php/build/phpize.m4: No such file
or directory
aclocal: `configure.ac' or `configure.in' is required
autoconf: no input file
autoheader: no input file
libtoolize: `configure.ac' does not exist
Try `libtoolize --help' for more information.
Configuring for:
  PHP Api Version:   20020918
  Zend Module Api No:   20020429
  Zend Extension Api No:   20021010
+ ./configure
/misc/local/qa/bug109697.sh: line 6: ./configure: No such file or
Comment 1 Joe Orton 2004-10-08 05:05:27 EDT
Should be fixed in U4 candidate packages, 4.3.2-14.ent.
Comment 2 Mark J. Cox 2004-12-21 13:54:52 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.